Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
28 Views

V2017 version 15.3.1

Does Fortran 2017 Update 4 work with VS2017 version 15.3.1?

I have VS2017 version 15.3.1 installed, but can not select integration during the install of Fortran. I can select VS2012, VS2013, and VS2015. Visual C++ 2017 is installed product in the Help About screen.

Thanks, Ed

0 Kudos
3 Replies
Highlighted
Moderator
28 Views

Does Fortran 2017 Update 4 work with VS2017 version 15.3.1?

No, it doesn't. This VS version just came out from Microsoft and it has changes which are not supported by previously released Parallel Studio XE 2017 Update 4

We are working to have 15.3.1 version of VS2017 to be supported in upcoming  Parallel Studio XE 2018 (Fortran compiler 18.0).

Meanwhile please use previous versions of VS2017.

0 Kudos
Highlighted
Beginner
28 Views

Is there a link to the previous version of VS2017? Or am I stuck with Visual Studio 2015?

0 Kudos
Highlighted
Moderator
28 Views

See the suggestion in this thread.

0 Kudos